@charset "utf-8";
/**
 * Styele.css 2.0.3
 * 
 * Copyright 2020, 陕西新纪元烹饪院校
 * http://www.sxxjyprxx.com/
 *
 * Tel:;
 * Author:高勇
 * Released on:2020-04-61
 */
/* CSS Document */
*{
    padding:0px;
    border:0px;
    margin:0px;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,header,hgroup,nav,section,article,aside,footer,figure,figcaption,menu,button {
    margin: 0;
    padding: 0
}
body{font-family:"Helvetica Neue",Helvetica,STHeiTi,sans-serif;line-height:1.5;font-size:16px;color:#000;background-color:#f2f2f2;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}table{border-collapse:collapse;border-spacing:0}
caption,th{text-align:left}
fieldset,img{border:0}
li{list-style:none}
ins{text-decoration:none}del{text-decoration:line-through}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;outline:0}
button{-webkit-appearance:none;border:0;background:0 0}
a{-webkit-touch-callout:none;text-decoration:none;color:#333;}:focus{outline:0;-webkit-tap-highlight-color:transparent}
h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
    font-weight: 400
}
table {
    border-collapse: collapse;
    border-spacing: 0
}

caption,th {
    text-align: left
}

fieldset,img {
    border: 0
}

li {
    list-style: none
}

ins {
    text-decoration: none
}

del {
    text-decoration: line-through
}

input,button,textarea,select,optgroup,option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    outline: 0
}

button {
    -webkit-appearance: none;
    border: 0;
    background: 0 0
}

a:hover {color:#333; text-decoration:none}

*:focus {
    outline: none;
}

em,i {
    font-style: normal
}
.clear{
    clear: both;
}

ul,li {list-style:none; margin:0; padding:0;}

/*公共样式*/
img {
    max-width: 100%;
    transition: .4s;
    -moz-transition: .4s;
    -webkit-transition: .4s;
    -o-transition: .4s;
}
body {

    font-size: 14px;

    line-height: 22px;

    background-color: #fff;

    color: #333;

    margin: 0px auto;
}

.clearfix:after {

    content: ".";

    display: block;

    height: 0;

    clear: both;

    visibility: hidden;

}
a {
    color: #333;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    -webkit-transition: .07s ease-in;
    -moz-transition: .07s ease-in;
    -o-transition: .07s ease-in;
    transition: .07s ease-in;
}

.clear {
    clear: both;
}

section {
    width: 100%;
    float: left;
    overflow: hidden;
}

ul,li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.mar0{
	margin-right: 0px !important;
}
.flr{
	float: right !important;
}
.fw4{
	font-weight: 400;
}
.fw7{
	font-weight: 700;
}
html {
	overflow-x: hidden;
}
body {
	margin: 0 auto;
}
body, html {
	font-size: 14px;
	margin: 0 auto;
	font-family:Antenna-Light,"Microsoft Yahei",Arial;
	-webkit-text-size-adjust: none;
	color: #515151;
}
img {
	border: none
}
dd, dl, dt, form, h1, h2, h3, h4, h5, h6, input, ol, p, select, textarea, ul, table, td {
	padding: 0;
	list-style: none;
	margin: 0
}
.head_nrkj_r ul li span {
	display: none;
	position: absolute;
	float: left;
	padding-top: 0px;
	margin-left: 0px;
	width: 150px;
	height: 147px;
	background-position: -50px 0px;
}
.head_nrkj_r ul li:hover ul {
	display: block;
}
.head_nrkj_r ul li:hover span {
	display: block;
}
.head_nrkj_r ul li span {
	display: none;
	position: absolute;
	float: left;
	padding-top: 0px;
	margin-left: 0px;
	width: 150px;
	height: 147px;
	background-position: -50px 0px;
}
.head_nrkj_r ul li:hover ul {
	display: block;
}
.head_nrkj_r ul li:hover span {
	display: block;
}
a:focus, a:hover {
    color: #000;
    text-decoration: none;
}
.wrap {
	width: 1920px;
	margin: 0 auto;
	background: #fff; width:100%;
}
.clear {
	clear: both;
}
.mar_auto {
	margin-left: auto;
	margin-right: auto;
}
.mar_top30 {
	margin-top: 30px;
}
.mar_top60 {
	margin-top: 60px;
}
.mar_top100 {
	margin-top: 100px;
}
.wrap a.zxbtn {
	font-size: 25px;
	display: block;
	padding: 10px;
	background: #ba0116;
	width: 150px;
	height: 30px;
	line-height: 30px;
	border-radius: 6px 6px;
	text-align: center;
	color: #fff;
	margin-bottom: 20px;
}
.section001 p {
    font-size: 18px;
    line-height: 42px;
    margin-top: 20px;
    margin-bottom: 20px;
    text-indent: 40px;
    color: #000;
    border: dotted 1px #bdbdbd;
    padding: 20px 50px;
    height: 170px;
}
.wrap h1 {
	font-size: 40px;
	line-height: 45px;
	text-align: center;
	margin-bottom: 10px;
}
.wrap h2 {
	font-size: 30px;
	line-height: 40px;
	margin-bottom: 20px;
	text-align: center;
	font-weight: normal
}
.wrap h1 span {
	font-size: 25px;
}
.coloree2d00 {
	color: #ee2d00;
	font-size: 40px!important;
}
.wrap .section1 {
	background: #fff;
	padding-top: 30px;
}
.section1 img{transition: All 0.4s ease-in-out;
	-webkit-transition: All 0.4s ease-in-out;
	-moz-transition: All 0.4s ease-in-out;
	-o-transition: All 0.4s ease-in-out;}
.section1 img:hover{
	transform: translate(0, -5px);
	-webkit-transform: translate(0, -5px);
	-moz-transform: translate(0, -5px);
	-o-transform: translate(0, -5px);
	-ms-transform: translate(0, -5px);
	cursor: pointer;
	}	

.wrap .section1 .block{width:1200px;margin:10px auto 50px auto;}
.wrap .section1 .block h2 {font-size: 40px;}
.wrap .section1 .block h2 span{color: #ff0000;}
.wrap .section1 .block p{width:100%;float: left;margin-right:20px;}
.wrap .section001 {
	background: #fafafa;
	padding-top: 30px; width:100%; margin:0 auto;
}
.section001 ul{ width:100%; margin-left:0px}
.section001 li{
	float:left; margin-right:20px;
}
.section001 li img {
    width: 100%;
}
.wrap .section1 table td {
	background: none;
}
.wrap .section1 td h1, .wrap .section1 td h2 {
	text-align: left;
}
.wrap .section1 td p {
	text-indent: 0;
}
.wrap .section2 {
	padding-top: 50px; background:#fff;
}
.wrap .section2 .block {
	width: 1300px;
	margin-bottom: 30px;
}
.wrap .section2 .block li {
	float: left;
	margin-right: 17px;
	margin-bottom:17px;
	overflow:hidden;

}
.wrap .section2 .block li img{
	 cursor: pointer;
    transition: all .6s;
}
.wrap .section2 .block li img:hover{
	transform:scale(1.1);
}


.wrap .section3{width:1300px;margin: 10px auto;margin-top:40px;} 
.wrap .section3 .imglist img{display: inline;transition: All 0.4s ease-in-out;
	-webkit-transition: All 0.4s ease-in-out;
	-moz-transition: All 0.4s ease-in-out;
	-o-transition: All 0.4s ease-in-out;}
.wrap .section3 .imglist img:hover{transform: translate(0, -5px);
	-webkit-transform: translate(0, -5px);
	-moz-transform: translate(0, -5px);
	-o-transform: translate(0, -5px);
	-ms-transform: translate(0, -5px);
	cursor: pointer;}	
	

.wrap .section4{background: #ee2d00;height: 160px;padding-top:20px;margin-top:20px;}
.wrap .section4 p{width:1280px;margin: 10px auto;color: #fff;text-align: center;text-indent: 0;}
.wrap .section4 .p2{font-size:62px;}
.an {
    width: 300px;
    height: 50px;
    font-size: 25px;
    line-height: 50px;
    color: #fff;
    text-align: center;
    background: #ee2d00;
    border-radius: 5px;
    margin: 0 auto;
	margin-bottom:30px;
}
.wrap .xjy-main .an a{
    color: #fff;
} 
.backg4 {
    background: #fff;
}
.mr {
    width: 1200px;
    margin: 0 auto;
}
.newdh img {
    float: left;
}.newdh .caidan {
    width: 670px;
    float: left;
    display: flex;
    height: 80px;
    margin-left: 40px;
}
.newdh .item {
    flex: 1;
    height: 80px;
    line-height: 71px;
    font-size: 16px;
    padding-top: 5px;
    text-align: center;
}.newdh .item a {
    color: #000;
}
.newdh .item a:hover{height:75px;width:78px;height:75px;line-height:71px;background:#f60;display:block;color:#fff;}
.newdh .dr {
    float: right;
    height: 80px;
    line-height: 80px;
}
.newdh img {
    float: left;
}
.content {
	margin: 0 auto;
	width: 1300px;
}
.jx2 li {
	width: 318px;
}
.jx li {
	float: left;
	margin-right: 9px;
	border: 2px solid #fa535c;
	margin-bottom: 40px;
	display:block;
	overflow:hidden;
}
.jx li img{
	 cursor: pointer;
    transition: all .6s;
}
.jx li img:hover{
	 cursor: pointer;
transform:scale(1.1);
}
.jx2 img {
	width: 318px;
}

.jx2 h1 {
	font-size: 21px;
	line-height: 55px;
}
.content h1 {
	font-size: 25px;
	letter-spacing: 3px;
	color: #000;
	text-align: center;
	line-height: 80px;
}
.anm {
	width: 110px;
	float: left;
	height: 40px;
	border: 2px solid #fa535c;
	margin: 0 auto;
	text-align: center;
	line-height: 40px;
	font-size: 20px;
	color: #fa535c;
	border-radius: 10px;
	letter-spacing: 2px;
	margin-top: 13px;
	margin-bottom: 13px;
}
.content a {
	color: #fa535c;
}
.zysz li img{transition: All 0.4s ease-in-out;
	-webkit-transition: All 0.4s ease-in-out;
	-moz-transition: All 0.4s ease-in-out;
	-o-transition: All 0.4s ease-in-out;}
	.zysz li img:hover{transform: translate(0, -5px);
	-webkit-transform: translate(0, -5px);
	-moz-transform: translate(0, -5px);
	-o-transform: translate(0, -5px);
	-ms-transform: translate(0, -5px);
	cursor: pointer;}
	 .mxx {
    margin-top: 40px;
}
.auto {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    zoom: 1;
} .othzy {
    margin-top: 30px;
    margin-bottom: 50px;
} .mxx .othzy .gbdz {
    overflow: hidden;
    zoom: 1;
} .mxx .othzy .gbdz li {
    float: left;
} .mxx .othzy .gbdz li .sbev {
    position: relative;
    overflow: hidden;
} .mxx .othzy .gbdz .txt {
    height: 45px;
    background: rgba(148,13,17,0.6);
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
    width: 378px;
}
.mxx .othzy .gbdz .txt h3 {
    font-size: 27px;
    font-weight: 100;
    height: 45px;
    text-align: center;
    line-height: 45px;
}
 .mxx .othzy .gbdz .nyj {
    margin-left: 32px;
}
.mxx .othzy .gbdz li {
    float: left;
}
.mxx .othzy .gbdz li .sbev {
    position: relative;
    overflow: hidden;
} .mxx .othzy .gbdz .txt h3 {
    font-size: 27px;
    font-weight: 100;
    height: 45px;
    text-align: center;
    line-height: 45px;
}.mxx img {
	transition: All 0.4s ease-in-out;
	-webkit-transition: All 0.4s ease-in-out;
	-moz-transition: All 0.4s ease-in-out;
	-o-transition: All 0.4s ease-in-out;
}
.fot {
    width: 1200px;
    margin: 0 auto;
    height: 100px;
    margin-bottom: 20px;
}.fot p {
    font-size: 18px;
    text-align: center;
    line-height: 20px;
    padding: 10px;
    color: #777777;
}
.fot p a{ color:#777;}
.mxx img:hover,.content img:hover {
	transform: translate(0, -5px);
	-webkit-transform: translate(0, -5px);
	-moz-transform: translate(0, -5px);
	-o-transform: translate(0, -5px);
	-ms-transform: translate(0, -5px);
}#footer{height:375px;width:100%;background-repeat:repeat-x;background-position:left top;font-family:"Microsoft Yahi";background:#f1f1f1;}#footer_n{height:375px;width:1200px;margin-right:auto;margin-left:auto;}#footers{background-image:url(../images/footer1.jpg);height:130px;width:1200px;font-size:20px;line-height:95px;font-weight:bolder;color:#FFF;}#footerggy{float:left;padding-left:380px;letter-spacing:10px;}#footers_r{float:right;margin-right:250px;height:95px;text-align:center;}#footers_r h4{font-size:16px;line-height:75px;color:#FFF;font-weight:normal;height:21px;}#footers_r h3{font-size:12px;color:#FFF;font-weight:normal;margin-top:100px;height:12px;}#footerm{width:1200px;height:175px;padding-top:50px;font-size:14px;}#jybz{font-size:15px;margin-top:10px;font-weight:bolder;color:#333;}#cgxz{font-size:15px;margin-bottom:5px;font-weight:bolder;color:#333;}#footerm_l{float:left;width:250px;font-size:12px;padding-left:0px;color:#000; margin-top:8px;}.footerm_m{float:left;width:700px;color:#000;position:relative;}#footerm_r{float:right;width:190px;font-size:14px;}#footerm_r h1{font-weight:bolder;font-size:12px;}#nzbj1{padding-left:60px;margin-top:10px;}#nzbj2{padding-left:20px;}#footerm_l ul li{text-align:left;height:23px;}.footerm_m ul{float:left;width:auto;height:196px;width:235px;}.footerm_m ul h4{text-align:center;font-weight:bold;margin-bottom:15px;font-size:18px;letter-spacing:3px;}.footerm_m ul li{text-align:center;line-height:30px;}.ybx{border-right-width:1px;border-right-style:solid;border-right-color:#bbb;}#footerm_b{font-size:15px;color:#A0A0A0;text-align:center;padding-top:30px;}#xzzy{position:absolute;left:300px;top:-35px;list-style-type:none;font-size:20px;font-weight:bolder;color:#000;}#zwbj li{margin-left:15px;}.ljys1 a span{float:right;}.ljys1 a{text-decoration:none;color:#666;}.ljys1 a:link{text-decoration:none;color:#666;}.ljys1 a:hover{color:#F63;text-decoration:none;}.footerm_m .ybx li a{color:#757575;text-decoration:none;}.footerm_m ul li a{color:#757575;text-decoration:none;}.footerm_m .ybx p{margin-left:0;}.banner{background:#fff;height:auto;width:100%;margin-right:auto;margin-bottom:10px;margin-left:auto;float: left;}.banner_list{margin-left:auto;margin-right:auto;position:relative;width:1200px;}
.x-pcswt-fot{width:100%;height:57px;background:#c51f1a;position:fixed;bottom:0;line-height:57px;left:0;z-index:20180809;}.x-pcswt-fot .x-pcswt-con{width:1200px;padding-left:600px;margin:0 auto;height:57px;background:url(http://www.sxgjmsxy.com/gbimg/db_03.gif) no-repeat 0 center;}.x-pcswt-fot .x-pcswt-con a{display:block;position:relative;color:#fff;float:left;width:150px;font-size:18px;height:57px;text-align:center;}.x-pcswt-fot .x-pcswt-con a:after{content:'';position:absolute;right:0;top:20px;height:17px;width:1px;background:#fff;opacity:.8;}.x-pcswt-fot .x-pcswt-con a{display:block;position:relative;color:#fff;float:left;width:150px;font-size:18px;height:57px;text-align:center;}.x-pcswt-fot .x-pcswt-btn{position:absolute;width:133px;height:57px;top:0;background:url(../images/x-zx.gif) no-repeat 0 0;}.x-pcswt-fot .x-pcswt-con a{display:block;position:relative;color:#fff;float:left;width:150px;font-size:18px;height:57px;text-align:center;}.msfc{width:1200px;margin:30px auto 10px;}
/*main样式*/
.xjy-main {
    font-family: "Helvetica Neue",Helvetica,STHeiTi,sans-serif;
    line-height: 1.5;
    font-size: 16px;
    color: #000;
    background-color: #f2f2f2;
}
.xdzy-main {
    height: auto;
    overflow: hidden;
    margin-top: 50px;
    margin-bottom: 50px;
}
.xdzy-main ul li {
    float: left;
    width: 150px;
    margin-left: 40px;
    margin-right: 40px;
    cursor: pointer;
}
.xdzy-main ul li .xdzy-img {
    width: 150px;
    height: 150px;
    border-radius: 75px;
    background: #67381a;
        text-align: center;
}
.xdzy-main ul li .xdzy-img  img {
    padding-top: 40px;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transition: 0.8s;
    -webkit-transition: 0.8s;
    -ms-transition: 0.8s;
    -moz-transition: 0.8s;
    opacity: 1;
}
.xdzy-main ul li:hover img {
    transform: rotateY(360deg);
    transition: all 1s ease-in-out 0s;
}
.xdzy-main ul li p {
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    margin-top: 20px;
    line-height: 28px;
}
.zyxxnr {
    width: 100%;
    background: #ffecda;
    height: auto;
    overflow: hidden;
}
.zyxxnr .titles {
    font-size: 34px;
    color: #000000;
    text-align: center;
    padding-top: 50px;
    font-weight: 700;
    
}
.zyxxnr-main {
    margin-top: 30px;
    height: auto;
    overflow: hidden;
}
.zyxxnr-item {
    float: left;
    width: 376px;
    margin-right: 36px;
    background: #fff;
    margin-bottom: 36px;
    height: 425px;
    overflow: hidden;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    overflow: hidden;
}
.zyxxnr-item:hover {
    transform: translate(0,5px) scale(1.03) rotate(0.05deg);
    box-shadow: 8px 7px 16px rgba(0, 0, 0, 0.45);
}
.zyxxnr-item h6 {
    padding-left: 20px;
    line-height: 50px;
    font-size: 24px;
    position: relative;
}
.zyxxnr-item h6::after {
    content: "";
    display: block;
    width: 60px;
    border: 2px solid #edc482;
    margin-top: 5px;
    margin-left: 0px;
    bottom: 0px;
}
.zyxxnr-item p {
    line-height: 28px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
    margin-top: 15px;
    text-align: justify;
    text-indent: 0px;
}
.btn-rowin {
    width: 290px;
    height: 50px;
    text-align: center;
    background: #914a00;
    border-radius: 10px;
    line-height: 50px;
    font-size: 21px;
    margin: 0 auto;
    margin-bottom: 50px;
}
.btn-rowin a {
    color: #fff;
    display: block;
    width: 290px;
    height: 50px;
    border-radius: 11px;
    position: relative;
    overflow: hidden;
}
.btn-rowin a:after {
    background: #fff;
    content: "";
    height: 155px;
    left: -75px;
    opacity: .2;
    position: absolute;
    top: -50px;
    -webkit-transform: rotate(35deg);
    -ms-transform: rotate(35deg);
    transform: rotate(35deg);
    -webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 50px;
    z-index: 10;
    filter: blur(2px);
}
.btn-rowin a:hover:after {
    left: 120%;
    -webkit-transition: all 1550ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 1550ms cubic-bezier(0.19, 1, 0.22, 1);
}
.bwqy {
    height: auto;
    overflow: hidden;
    background: #ffecda;
    padding-bottom: 30px;
}

h4.bwqy-title {
    text-align: center;
    padding-top: 50px;
    font-size: 34px;
    color: #a7714e;
    font-weight: 700;
}

.bwqy-main {
    margin-top: 30px;
    margin-bottom: 30px;
    width: 100%;
    float: left;
}

.bwqy-main li {
    background: #fff;
    height: auto;
    width: 232px;
    overflow: hidden;
    margin-right: 10px;
    float: left;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    overflow: hidden;
}

.bwqy-main li:hover {
    transform: translate(0,-15px) scale(1.002) rotate(0.5deg);
}
.bwqy-title1 {
    border-top: 1px solid #f29c9f;
    border-bottom: 1px solid #f29c9f;
    width: 200px;
    margin: 20px;
    text-align: center;
    color: #f29c9f;
    font-size: 34px;
    padding-bottom: 20px;
}

.bwqy-title1 img {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 68px;
}

.bwqy-title1 hr {
    width: 40px;
    border: 2px solid #f29c9f;
    margin-top: 10px;
}

.bwqy-title1 span {
    font-size: 21px;
}
.bwqy-title2 {
    border-top: 1px solid #a6d0e4;
    border-bottom: 1px solid #a6d0e4;
    color: #a6d0e4;
}
.bwqy-title2 hr {
    border: 2px solid #a6d0e4;
}
.bwqy-title3 {
    border-top: 1px solid #a7724e;
    border-bottom: 1px solid #a7724e;
    color: #a7724e;
}
.bwqy-title3 hr {
    border: 2px solid #a7724e;
}







.xjy-main>div{
    width: 100%;
    float: left;
}
.mar0 {
    margin-right: 0px !important;
}
.title {
    font-size: 36px;
    font-weight: 700;
    text-align: center;
    line-height: 65px;
    padding: 0px 0px;
    margin: 35px 0px 35px 0px;
    color: #000;
}
.title b {
    color: #7f3e29;
}
.title small {
    color: #7f7f7f;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 36px;
}
.container {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
    width: 100%;
    height: auto;
    box-sizing: content-box;
}
.btn-main {
    width: 100%;
    margin: 70px auto;
    float: left;
}
.btn-850 {
    width: 850px;
    margin: 0px auto;
}
.btn-container {
    width: 765px;
    margin: 0px auto;
}
.btn-main a {
	font-size: 24px;
	color: #fff;
	background-color: #ff8400;
	height: 45px;
	line-height: 45px;
	width: 340px;
	display: block;
	text-align: center;
	border-radius: 50px;
	float: left;
    position: relative;
    overflow: hidden;
}
.btn-main a:before {
    content: '';
    position: absolute;
    height: 45px;
    width: 100%;
    left: -100%;
    top: 0;
    background-color: rgba(255,255,255,.3);
    transition: .4s;
    -moz-transition: .4s;
    -webkit-transition: .4s;
    -o-transition: .4s;
    border-radius: 20px;
    z-index: 0;
}
.btn-main a:hover:before {
    left: 0;
}
.btn-main a.btn2{
	float: right;
	background-color: #ee2d00;
}
.fffa {
    background-color: #fafafa;
}
/*硬件设备*/

.ffdc-container{
	width: 100%;
	float: left;
	margin: 35px 0px 0px 0px;
}
ul.jxhj-tab {
    width: 275px;
    margin: 0px auto;
    text-align: center;
    float: right;
    background-color: #f3f3f3;
	padding-top: 80px;
}
ul.jxhj-tab li {
    width: 230px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 0px;
    font-size: 20px;
    color: #000;
    background: #fff;
    cursor: pointer;
	margin: 0px auto 42px auto;
}
ul.jxhj-tab li.jxhj-active{
    color: #EE2D00;
}
.jxhj-content{
    width: 670px;
    margin: 0 auto;
	float: right;
	padding: 0px;
	box-sizing: border-box;
	background-color: #f3f3f3;
}
.jxhj-content>div{
    display: none;
}
.jxhj-content .jxhj_show{
    display: block;
}
.jxhj-content ul {
    padding: 10px 20px 20px 20px;
    background-color: #c3c3c3;
    float: left;
    width: 100%;
	box-sizing: border-box;
}
.jxhj-content ul li {
    width: 49%;
    float: left;
    margin-right: 2%;
    margin-bottom: 0px;
    overflow: hidden;
    margin-top: 10px;
}
.jxhj-content ul li img {
    width: 100%;
    -webkit-transition: -webkit-transform 0.5s ease-out;
    -moz-transition: -moz-transform 0.5s ease-out;
    -o-transition: -o-transform 0.5s ease-out;
    -ms-transition: -ms-transform 0.5s ease-out;
}
.jxhj-content ul li a:hover img {
    transform: scale(1.05);
    overflow: hidden;
}
.ffdc-left {
    width: 370px;
    float: left;
    margin-left: 60px;
    box-sizing: border-box;
}

.ffdc-left h6 {
    width: 100%;
    height: 75px;
    background-color: #ee2d00;
    color: #fff;
    text-align: center;
    line-height: 75px;
    font-size: 30px;
}
.ffdc-lc {
    width: 120px;
    float: left;
    margin-left: -60px;
    text-align: center;
	margin-top: 0px;
	position: relative;
}
.ffdc-lc p.matop80{
	margin-top: 80px;
}
.ffdc-lc::before {
    content: "";
    display: block;
    position: absolute;
    width: 95px;
    height: 100%;
    margin-left: 60px;
    border-left: solid 1px #ee2d00;
    border-bottom: solid 1px #ee2d00;
	box-sizing: border-box;
}

.ffdc-lc p {
    font-size: 20px;
    background-color: #fff;
    height: 40px;
    line-height: 40px;
    margin: 0px auto 42px auto;
	position: relative;
}
.jxhj-title {
    width: 100%;
    float: left;
    text-align: center;
	text-transform: uppercase;
	padding: 15px 0px;
}
.jxhj-title h6 {
	font-size: 18px;
	color: #7a7a7a;
	line-height: 30px;
}
.jxhj-title small{
	font-size: 26px;
	color: #000;
}
/*就业环境展示*/

.jyhjzs-main {
    background-color: #fff;
    margin-top: 0px;
    padding: 0px;
    box-sizing: border-box;
    border-radius: 10px;
    width: 100%;
    float: left;
}

.jyhjzs-main ul li {
    height: 45px;
    width: 580px;
    color: #ee2d00;
    float: left;
    border: solid #ee2d00 1px;
    line-height: 45px;
    margin: 10px 0px;
}
.jyhjzs-main ul li span{
    font-size: 24px;
    height: 45px;
    background-color: #ee2d00;
    text-align: center;
    width: 145px;
    float: left;
    color:#fff;
    display: block;
    font-weight: 100;
}
.jyhjzs-main ul li small {
    font-size: 18px;
    font-weight: 100;
    margin-left: 10px;
}
.jyhjzs-main ul li {
            transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
}
.jyhjzs-main ul li:hover{
    transform:translate(-2px,-2px);
}
.jyhjzs-main ul li.jyfsilef {
    margin-left: 35px;
}
.jyhjzs-main ul li.fp-hs span{
    background-color: #7f3e29;
}
.jyhjzs-main ul li.fp-hs {
    border: solid #7f3e29 1px;
    color:#7f3e29;
}
.jyhjzs-main ul {
    width: 100%;
    float: left;
    margin-top: 0px;
}


ul.jyhj-img {
    width: 100%;
    float: left;
    margin-top: 50px;
}
ul.jyhj-img li{
	float: left;
	margin-right: 14px;
    overflow: hidden;
}
ul.jyhj-img li img {
        transform-style: preserve-3d;
        -webkit-transform-style: preserve-3d;
        -ms-transform-style: preserve-3d;
        -moz-transform-style: preserve-3d;
        transition: 0.8s;
        -webkit-transition: 0.8s;
        -ms-transition: 0.8s;
        -moz-transition: 0.8s;
        opacity: 1;
    }
ul.jyhj-img li:hover img {
        transform: translate(0px,0px) scale(1.1) rotate(0deg);
        opacity: 0.9;
        box-shadow: 5px 5px 5px #ccc;
}
.ee2{
    color: #ee2d00;
}

/*部分就业学子*/
div#jyxz {
    width: 100%;
    float: left;
    margin-bottom: 40px;
}
#jyxz.swiper-container .swiper-wrapper,#zysz.swiper-container .swiper-wrapper{
    -webkit-transition-timing-function: linear; /*之前是ease-out*/
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
}
#jyxz h5 {
	font-size: 20px;
	color: #000;
	line-height: 60px;
	text-align: center;
    font-weight: 400;
}
/*专业设置*/
.zysz-tab {
	width: 100%;
	height: 190px;
	background-color: #ee2d00;
}
.zysz-nav{width:100%;}
.zysz-nav li {
    display: block;
    width: 400px;
    text-align: center;
    line-height: 40px;
    float: left;
    cursor: pointer;
    height: 190px;
    padding-top: 30px;
    box-sizing: border-box;
}
.zysz-nav li b {
    font-size: 24px;
    color: #fff;
    width: 100%;
    display: block;
    font-weight: 400;
    margin-top: 5px;
}
.zysz-nav li.active {
	position: relative;
}
.zysz-nav li.active::before{
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 20px solid #fff;
	left: 50%;
	margin-left: -10px;
	top: 0px;
}
.zysz-nav li:first-child{border:0px}

.zysz-conten{ margin-top:50px; width:1200px;position:relative; overflow:hidden;height:510px;} /*定位一般设置为relative，overflow设置为hidden来隐藏外面的内容*/
.zysz-conten .zysz-box{position:absolute;width:1200px;height:510px;} /*这个定位设置为absolute, 因为要操作这个的位置来切换内容*/
.zysz-conten ul{float:left; width:1200px;}
.zysz-conten ul li {
    display: block;
    width: 370px;
    float: left;
    border: 1px solid #aaa;
    text-align: center;
    height: 305px;
    margin-right: 45px;
    box-sizing: border-box;
    padding: 10px;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    overflow: hidden;
}
.zysz-conten ul li:hover {
    transform: translate(0,0px) scale(1.0) rotate(0.05deg);
    box-shadow: 8px 7px 16px rgba(0, 0, 0, 0.45);
}
.zysz-conten ul li h4 {
    height: 60px;
    color: #6f6f6f;
    font-size: 20px;
    line-height: 60px;
	text-align: left;
}
.zysz-conten ul li+li{margin-left:-1px;}
.rxtj-img{
	width: 600px;
	float: left;
}
.rxtj-text {
    width: 600px;
    float: left;
    height: 553px;
    border: solid 15px #f6f6f6;
    box-sizing: border-box;
}
li.rxtj1,li.rxtj3 {
    width: 100%;
    height: 210px;
    text-align: center;
    padding-top: 35px;
    box-sizing: border-box;
}
li.rxtj2 {
    text-align: center;
    border-top: solid 1px #fcd5cc;
    border-bottom: solid 1px#fcd5cc;
}
li.rxtj2 img {
    margin-top: 10px;
    margin-bottom: 10px;
}

.rxtj-main {
    width: 100%;
    float: left;
    margin-top: 62px;
    margin-bottom: 62px;
}
.zysz-conten ul li h4 span {
    width: 90px;
    height: 25px;
    float: right;
    background-color: #f00;
    line-height: 25px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    margin-top: 16px;
    border-radius: 10px;
}
.zysz-zp {
    width: 100%;
    float: left;
    margin-top: 35px;
}
.zysz-zp p{
	float: left;
	width: 297px;
	height: 165px;
	margin-right: 4px;
    overflow: hidden;
}
.zysz-zp p img {
        transform-style: preserve-3d;
        -webkit-transform-style: preserve-3d;
        -ms-transform-style: preserve-3d;
        -moz-transform-style: preserve-3d;
        transition: 0.8s;
        -webkit-transition: 0.8s;
        -ms-transition: 0.8s;
        -moz-transition: 0.8s;
        opacity: 1;
}
.zysz-zp p:hover img {
    transform: translate(0px,0px) scale(1.1) rotate(0deg);
    opacity: 0.9;
    box-shadow: 5px 5px 5px #ccc;
}